/* ASIKART EasySet Custom CSS */
/* GLOBAL */

#sp-main-body{
  padding-top:30px;
}

img.sp-retina-logo {
    max-width: 200px;
}
div[itemprop=articleBody] > p > img {
  margin: 0 auto;
}
.page-header {
    display: none;
}

.sp-page-title {
    background: #fcbe32;
}

body {
 	font-weight: 400;
}

a {
    color: #34779c;
}

a:hover {
    color: #67a9ce;
}

.sp-megamenu-parent .sp-dropdown li.sp-menu-item.active>a {
    color: #fcbe32;
}

h4 {
    color: #666!important;
}

#sp-bottom-title #sp-bottom-title h3 {
    font-size: 20px;
    line-height: 1.0;
    letter-spacing: 1px;
    color: #fff;
    font-family: 'Helvetica Neue', Helvetica, 'PingFang TC', 'Heiti TC', 'Microsoft JhengHei', '微軟正黑體', sans-serif !important;
}

.itemid-666 td h3 {
    font-size: 20px;
    line-height: 1.0;
    letter-spacing: 1px;
    border-bottom: solid 1px;
    padding-bottom: 15px;
    color: #fcbe32;
}

.label-info {
    background-color: #fbbf36;
    font-size: 14px;
    font-weight: normal;
}

.search .btn-toolbar button {
    background: #fbbf36;
}

.sp-megamenu-parent>li>a,
.sp-megamenu-parent>li>span {
    padding: 0px 10px;
}

.intro-frame {
    padding: 20px;
    margin: 20px;
    border: 3px double #b3dda1;
    text-align: center;
    width: 40%;
    height: 50%;
    background-color: #f7f9f7;
}

.label-info[href]:hover {
    background-color: #fcbe32;
}

.sp-module ul>li>a:hover {
    color: #fcbe32;
}

.readmore-img {
  width: 142px;
  height: 97px;
  padding: 4.5px;
  box-shadow: #95969b 6px 6px 2px;
  float: left;
  margin: 0px 32px 10px 8px;
  border: 1px solid #eaebf2;
}

.readmore-book {
  width: 100px;
  float: left;
  margin: 0 48px 10px 32px;
}

.readmore-link {
    background: #fcbe32;
    color: #fff;
    border: 1px solid transparent;
    border-radius: 4px;
    padding: 6px 12px;
}

.breadcrumb {
    margin: 20px 0;
    padding: 0;
    background-color: transparent;
    font-size: 14px;
}

.bt-introtext {
    font-weight: 400;
}

.en-gb .bt-inner {
  text-align: left;
}

/* 會員登入 */
.btn-primary, .sppb-btn-primary {
    border-color: #284554;
    background-color: #284554;
}

/* 語言切換 */
.mod-languageslang a img {
    display: none;
}

.mod-languageslang li:nth-child(1) a {
    background-image: url(/images/language/zh_tw_hover.png);
    width: 30px;
    height: 20px;
}

.mod-languageslang li:nth-child(1) a:hover {
    background-image: url(/images/language/zh_tw.png);
    width: 30px;
    height: 20px;
}

.mod-languageslang li:nth-child(2) a {
    background-image: url(/images/language/en_hover.png);
    width: 30px;
    height: 20px;
}

.mod-languageslang li:nth-child(2) a:hover {
    background-image: url(/images/language/en.png);
    width: 30px;
    height: 20px;
}

#sp-top-bar .sp-module {
    margin: 0;
}

.mod-languageslang li {
    float: left;
}

.mod-languageslang li:nth-child(2) {
    margin-left: 5px;
}

/* 標籤頁 */

.itemid-737 .category {
    background-color: #ffffff;
    padding: 20px;
    margin-top: 50px;
}

.itemid-737 .clearfix:not(:last-child) {
    border-bottom: 1px solid #e8e8e8;
}

.itemid-737 #sp-main-body h3 {
    font-size: 18px;
    font-family: 'Microsoft JhengHei', '微軟正黑體', 'Helvetica Neue', Helvetica, 'PingFang TC', 'Heiti TC', sans-serif !important;
}





/* JComents */

#jc {
    margin-bottom: 50px;
}

#jc #comments {
    margin-top: 30px;
}

#jc h4 {
    margin-top: 30px;
}

.itemid-659 .comments-link,
.itemid-723 .comments-link,
.itemid-733 .comments-link,
.itemid-734 .comments-link,
.itemid-488 .comments-link,
.itemid-556 .comments-link,
.itemid-732 .comments-link,
.itemid-729 .comments-link,
.itemid-730 .comments-link,
.itemid-733 .comments-link {
    display: none;
}

.readmore-link:hover {
    background: #fff;
    border: solid 1px #fcbe32;
    color: #fcbe32;
}

.readmore-link:focus {
    background: #fff;
    border: solid 1px #fcbe32;
    color: #fcbe32;
}

.jcomments-links {
    margin-top: 30px;
    margin-bottom: 10px;
}

#comments-form .btn div,
#comments-report-form .btn div {
    background: #fcbe32;
    border: 1px solid transparent;
    border-radius: 4px;
    padding: 6px 12px;
}

#comments-form .btn a,
#comments-report-form .btn a {
    color: #ffffff;
}

#comments-form .btn div:hover,
#comments-report-form .btn div:hover {
    background: #fff;
    border: solid 1px #fcbe32;
}

#comments-form .btn a:hover,
#comments-report-form .btn a:hover {
    color: #fcbe32;
}


/* TYPO */


/* LAYOUT */


/* HEADER */
/* 首頁右上角 social icons */
#offcanvas-toggler >i {
    color: #fff;
}

ul.social-icons>li a:hover {
    color: #fbc036;
}

ul.social-icons>li{
  display:inline-block;
  margin: 5px 4px; 
}
ul.social-icons>li>a>i.fa-facebook{

    display: inline-block;
  border-radius: 100%;
    box-shadow: 0px 0px 2px;
    padding:6px 8px 4px 9px;
}
ul.social-icons>li>a>i.fa-twitter-square{

    display: inline-block;
  border-radius: 100%;
    box-shadow: 0px 0px 2px;
    padding:5px 6px 5px 7px;
}
ul.social-icons>li>a>i.fa-twitter{

    display: inline-block;
  border-radius: 100%;
    box-shadow: 0px 0px 2px;
    padding:5px 6px 5px 7px;
}

ul.social-icons>li>a>i.fa-youtube{

    display: inline-block;
  	border-radius: 100%;
    box-shadow: 0px 0px 2px;
    padding:5px 6px;
}

ul.social-icons>li>a>i.fa-line{

    display: inline-block;
  	border-radius: 100%;
    box-shadow: 0px 0px 2px;
    padding:5px 6px;
}

ul.social-icons>li>a>i.fa-linkedin{

    display: inline-block;
  	border-radius: 100%;
    box-shadow: 0px 0px 2px;
    padding:5px 6px;
}

ul.social-icons>li>a>i.fa-podcast{

    display: inline-block;
  border-radius: 100%;
    box-shadow: 0px 0px 2px;
    padding:6px 7px 4px 7px;
}

.logo {
    padding: 5px 0;
}

#sp-top1 {
    padding-top: 16px;
}

.social-icon {
    float: right;
}

#sp-top2 {
    padding: 20px 0 0 0;
}

.sp-module-content .mod-languages ul.lang-inline li {
    margin: 0 2px 0 0;
}

#sp-header {
    box-shadow: 0 3px 3px rgba(0, 0, 0, 0);
    height: auto;
}

.sp-megamenu-parent>li.sp-has-child>a:after,
.sp-megamenu-parent>li.sp-has-child>span:after {
    content: " \f0d7";
    font-size: 10px;
    padding-left: 5px;
}


/* BANNER */

#sp-slide {
    padding: 0;
}

#sp-feature {
    padding: 0;
}

#sp-feature .customfeature table td {
    padding: 20px;
    height: 141px;
}

td.yellow {
    background-color: #fcbe32;
}

td.yellow:hover {
    background-color: #ffd168;
}

td.darkblue {
    background-color: #284555;
}

td.darkblue:hover {
    background-color: #35586d;
}

#sp-featured .sp-module {
    margin-top: 0;
}

/* MENU */
.sp-megamenu-parent >li >a, .sp-megamenu-parent >li >span {
    line-height: 60px;
}

#sp-menu {
    padding: 0;
}

.sp-megamenu-parent {
    float: left;
}

#sp-header .row {
    background: #274555;
}

#offcanvas-toggler {
    line-height: 50px;
}



/* MAIN CONTENT */


/* TAB */

.rl_tabs.outline_content>.tab-content {
    border: none;
}

.sp-module ul>li>a:before {
    display: none;
}

.rl_tabs.outline_handles ul.nav-tabs>li a,
.rl_tabs.outline_handles ul.nav-tabs>li a:hover {
    border: none;
}

.rl_tabs>ul.nav-tabs>li>a {
    background: #274555;
    color: #fff;
}

.rl_tabs .nav-tabs>li>a {
    border-radius: 0;
}

.rl_tabs.top>ul.nav-tabs>li.active a,
.rl_tabs.top>ul.nav-tabs>li.active a:hover {
    background: #fcbe32;
    color: #fff;
}

.nav-tabs .active a:after {
    position: absolute;
    content: " ";
    width: auto;
    height: auto;
    bottom: -20px;
    margin-left: -12px;
    left: 50%;
    border-width: 10px;
    border-style: solid;
    border-color: #fcbe32 rgba(0, 0, 0, 0) rgba(0, 0, 0, 0) rgba(0, 0, 0, 0);
}

.rl_tabs .nav-tabs {
    border-bottom: 1px solid #284555;
}

.nspArt h4.nspHeader {
    font-size: 16px;
    line-height: 1.25;
    letter-spacing: 0.8px;
}
article.item{
  margin-bottom:0px;
}
.sp-megamenu-parent .sp-dropdown li.sp-menu-item >a,
.sp-megamenu-parent .sp-dropdown li.sp-menu-item span {
  display: block;
  padding: 5px;
  color: #141414;
  cursor: pointer;
}

/* TAGS */

.sp-module .tagscloud .tag-name {
    background: transparent;
    border: 1px solid #e5e5e5;
    border-radius: 0;
    color: #666;
    font-size: 14px;
}

.sp-module .tagscloud .tag-name:hover {
    background: #274555;
    color: #fff;
}


/* 文章排名 */

a.mod-articles-category-title {
    font-size: 16px;
    line-height: 25px!important;
}

span.mod-articles-category-date {
    font-size: 14px;
    color: #fcbe32;
}

span.mod-articles-category-date:before {
    content: "\f073";
    font-size: 10px;
    padding-left: 5px;
    font-family: "FontAwesome";
}

span.mod-articles-category-hits {
    font-size: 14px;
    color: #fcbe32;
}

span.mod-articles-category-hits:before {
    content: "\f004";
    font-size: 10px;
    padding-left: 5px;
    font-family: "FontAwesome";
}



/* 影片輪播 */

.owl-carousel .title {
    font-size: 16px;
    line-height: 1.3em;
}

.owl-carousel .info {
    font-style: inherit;
    font-size: 14px;
    color: #ccc;
}

#sp-bottom-title .sp-module-title {
    background: #fcbe32;
    width: 170px;
    padding: 10px;
    margin-top: 20px;
    text-align:center;
}

/* 中心成員 */
.introtext .M_profile {
    display: none;
}

.M_profile {
    width: 500px;
  	float: left;
    padding: 10px 20px 10px 0;
}

.M_clear {
    clear: left;
}

.M_profile .M_text {
    float: left;
    max-width: 300px;
    margin-bottom: 50px;
}

.M_profile .M_text h1 {
    margin-top: 0;
    padding-left: 20px;
}

.M_profile .M_text h3, 
.M_profile .M_text h4,
.M_profile .M_text h5 {
    padding: 0 0 10px 20px;
}
.M_profile .M_text h5{
    font-size: 0.8em;   
}
.M_profile img {
    width: 150px;
    float: left;
}

.M_topic {
    font-size: 26px;
    color: #333333;
    font-family: Meiryo, "微軟正黑體", "Microsoft JhengHei";
    line-height: 125%;
    margin-bottom: 1cm;
    width: 100%;
    border-bottom: 1px solid #696969;
}

.orange {
    border-bottom: 3px solid #FF8C00;
}

.lightblue {
    border-bottom: 3px solid #00BFFF;
}

.blue {
    border-bottom: 3px solid #4097bd;
}


/* FOOTER */

/* 新聞輪播 */
article.item .wrap-en-GB, article.item .wrap-en-GB h4, content-wrap .info-en-GB {
    text-align: left!important;
    text-align: left;
    word-break: inherit;
    word-break: inherit;
}

.info_block {
    font-size: 15px;
    font-weight: 300;
    line-height: 1.33;
    letter-spacing: 0.8px;
    text-align: justify;
    color: #6f7b8a;
    padding: 8px 0 0 0 ;
}

span.article-hits:before {
    content: "\f004";
    font-size: 10px;
    padding-left: 5px;
    font-family: "FontAwesome";
}

span.created-date:before {
    content: "\f073";
    padding-left: 5px;
    font-family: "FontAwesome";
}

.metro_contents .juxrow .juxitem11 .jux-overlay:before,
.metro_contents .juxrow .juxitem21 .jux-overlay:before,
.metro_contents .juxrow .juxitem31 .jux-overlay:before,
.metro_contents .juxrow .juxitem41 .jux-overlay:before {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: -webkit-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.8) 75%);
  background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.3) 75%);
  content: '';
  opacity: 0;
  -webkit-transform: translate3d(0, 50%, 0);
  transform: translate3d(0, 50%, 0);
  -webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
  transition: opacity 0.35s, transform 0.35s;
}

@media (min-width:1025px) {
  .metro_contents .juxrow .juxitem11 .jux-overlay h2,
  .metro_contents .juxrow .juxitem21 .jux-overlay h2,
  .metro_contents .juxrow .juxitem31 .jux-overlay h2,
  .metro_contents .juxrow .juxitem41 .jux-overlay h2 {
    top: 94%;
  }
}

.metro_contents .juxrow .juxitem11 .jux-overlay h2,
.metro_contents .juxrow .juxitem21 .jux-overlay h2,
.metro_contents .juxrow .juxitem31 .jux-overlay h2,
.metro_contents .juxrow .juxitem41 .jux-overlay h2 {
  position: absolute;
  left: 0;
  width: 90%;
  color: #FFF;
  font-size: 20px;
  font-family: 'Droid Sans', Arial, Verdana, sans-serif;
  font-weight: normal;
  line-height: 26px;
  text-align: left;
  margin: 0 20px;
  box-sizing: border-box;
  -webkit-transition: -webkit-transform 0.35s, color 0.35s;
  transition: transform 0.35s, color 0.35s;
  -webkit-transform: translate3d(0, -50%, 0);
  transform: translate3d(0, -50%, 0);
}

/* RWD */
/* Beta 首頁主視覺banner 手機版 2020.05.12 */
@media (max-width: 768px) {
  .metro_contents .juxrow {
    height: 240px!important;
    height: 240px;
    width:100%;
  }
}

@media screen and (max-width: 1024px) and (min-width: 768px) {
  .metro_contents .juxrow .live-tile {
    height: 240px!important;
    height: 240px;
  }
}

@media (max-width: 1024px) {
    #sp-feature .customfeature table td {
        padding: 10px;
        height: 80px;
    }
}

@media (min-width: 992px) and (max-width: 1199px) {
    .sp-megamenu-parent>li>a {
        padding: 0px 9px;
        font-size: 14px;
    }
}

@media (max-width: 991px) {
    #sp-top1 {
        padding: 0;
    }

    .social-icon {
        float: none;
    }

    #sp-top2 {
        padding: 5px 0 0 0;
    }
}
@media (min-width: 991px){
  img.nspImage{
    width:375px;
    height:240px;
  }
}

@media (max-width: 767px) {
  .customfeature table td img {
    max-width: 80%;
    margin: auto;
  }
}
/*@media screen and (min-width:1170px){
  #tab,
  #tab-2,
  #tab-3{
    height:480px;
  }
}
@media screen and (min-width:1170px){
  #latest-articles,
  #academic-activities,
  #energy-transformation{
    height:570px;
  }
}*/


/*搜尋頁面*/
.result-category>.small {
  display:none;
}

/*部落格樣式*/
.item>div.content-wrap{
  padding-left:10px;
  padding-right:10px;
  margin-top:30px;
}

/*標籤*/
ul.category>li.clearfix{
  border-bottom:1px solid #e8e8e8;
}


/* 中心出版 */

/*2017.12.27 頁面頁籤功能 舊語法 開始*/

@import url('https://fonts.googleapis.com/css?family=Open+Sans:400,600,700');
@import url('https://maxcdn.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css');

main_tabs:before, main_tabs:after {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

.post_float { 
  float:left; 
  margin-left:5%; 
  margin-right:20px; 
}

.fa-user-circle-o {
display: inline-block;
font-family: FontAwesome;
content:"\f2be";
padding-right:5px;
}
/*
.main_tabs h1 {
  padding: 50px 0;
  font-weight: 400;
  text-align: center;
}
*/
/*
.main_tabs p {
  margin: 0 0 0;
  line-height: 1.5;
}
*/
.main_tabs {
  min-width: 320px;
  max-width: 100%;
  padding: 10px;
  margin: 10px auto;
  background: #fff;
}

.section_tabs {
  display: none;
  padding: 20px 0 0 0;
  border-top: 1px solid #274555;
}

.main_tabs input {
  display: none;
}

 .main_tabs label {
  display: inline-block;
  margin: 0 0 -1px;
  padding: 8px;
  font-weight: 600;
  text-align: center;
  color: #bbb;
  background-color: #274555;
  border: 1px solid transparent;
  border-radius: 8px 8px 0 0;
}

/* .main_tabs label:before {
  font-family: fontawesome;
  font-weight: normal;
  margin-right: 10px;
} */
/* 
label[for*='1']:before { content: '\f123'; }活動概述
label[for*='2']:before { content: '\f133'; }活動議程
label[for*='3']:before { content: '\f019'; }相關下載
label[for*='4']:before { content: '\f25a'; }活動報名

label[for*='5']:before { content: '\f02d'; }研究概述
label[for*='6']:before { content: '\f2bd'; }研究人員
label[for*='7']:before { content: '\f1c0'; }資料庫
label[for*='8']:before { content: '\f0c1'; }連結
label[for*='9']:before { content: '\f2b5'; }委託單位 */

.main_tabs label:hover {
  color: #888;
  cursor: pointer;
}

.main_tabs input:checked + label {
  color: #fff;
  background-color: #fcbe32;
  border-left: 1px solid #ddd;
  border-right: 1px solid #ddd;
  border-bottom: 1px solid #fff;
  border-radius: 8px 8px 0 0;
}

#tab1:checked ~ #content1,
#tab2:checked ~ #content2,
#tab3:checked ~ #content3,
#tab4:checked ~ #content4,
#tab5:checked ~ #content5,
#tab6:checked ~ #content6,
#tab7:checked ~ #content7,
#tab8:checked ~ #content8,
#tab9:checked ~ #content9{
  display: block;
}

/*還原*/

.main_tabs_original
{
  max-width: 100%;
  float: center;
  margin: 0;
  padding: 0;
  font-weight: normal;
  text-align: justify;
  
  box-sizing:border-box;
}

.main_tabs_original label:hover {
  color: #444;
  cursor: pointer;
}

.main_tabs_original label  {
  font-family:"細明體","Times New Roman",Georgia,Serif; ;
  float: left;
  box-sizing:border-box;
  padding: 0 0 10px 0;
  font-weight: normal;
  text-align: left;
  color: #888;
  line-height: 1.5;
  font-size: 12px;
}

.main_tabs_original input {
  display: none;
  float: left;
}

/* @media screen and (max-width: 650px) {
 label {
    font-size: 0;
  }
 label:before {
    margin: 0;
    font-size: 18px;
  }
}

@media screen and (max-width: 400px) {
 label {
    padding: 15px;
  }
} */

/*2017.12.27 頁面頁籤功能 舊語法 結束*/

/*2017.12.27 首頁橫欄更多文章語法 開始*/

.more-article{
       font-family: "Meiryo", "微軟正黑體", "Microsoft JhengHei";
       box-sizing: border-box; 
       border: 1px solid #34779c; 
       display: inline-block; 
       text-align: center;
       padding: 3px 5px; 
}
.more-article a {
       text-decoration: none; color: #34779c;
       font-weight: bold;
}
.more-article:hover {
       border: 1px solid #fcbe32;
}
.more-article a:hover{
       color: #fcbe32;
}

/*2017.12.27 首頁橫欄更多文章語法 結束*/


.article-associate {
	width: 60px;
	height: 24px;
    background-color: #a960fb;
	color: #fff;
	border-radius: 4px; 
	text-align: center;
	vertical-align: middle;
	line-height: 25px;
	float:left;
	margin-right: 15px;
    display:block;
}

/* 無網址列、選單等空白頁 */
/* 出版書籍介紹內容---bookpage頁面 */

.itemid-1384 > .body-wrapper > .body-innerwrapper > #sp-top-bar,
.itemid-1384 > .body-wrapper > .body-innerwrapper > #sp-header,
.itemid-1384 > .body-wrapper > .body-innerwrapper > #sp-footer,
.itemid-1384 > .body-wrapper > .body-innerwrapper > #sp-breadcrumb,
.itemid-1384 > .body-wrapper > .body-innerwrapper > #sp-section-3,
.itemid-1384 > .body-wrapper > .body-innerwrapper > #sp-featured,
.itemid-1384 > .body-wrapper > .body-innerwrapper > #sp-frontpage,
.itemid-1384 > .body-wrapper > .body-innerwrapper > #sp-main-body >.container > .row > #sp-component > .sp-column > .item-page > .article-footer-wrap {
display:none;
}

/*
.itemid-659 > .body-wrapper > .body-innerwrapper > #sp-top-bar,
.itemid-659 > .body-wrapper > .body-innerwrapper > #sp-header,
.itemid-659 > .body-wrapper > .body-innerwrapper > #sp-footer,
.itemid-659 > .body-wrapper > .body-innerwrapper > #sp-breadcrumb,
.itemid-659 > .body-wrapper > .body-innerwrapper > #sp-featured, 
.itemid-659 > .body-wrapper > .body-innerwrapper > #sp-frontpage {
display:none;
}
*/
/* 中心出版語法 新增與調整 2018/12/12 */

.BookIntro {
    width: 100%;
    background: white;
    box-sizing: border-box;
    margin: 10px auto;
    padding: 0px 20px;
}
.clear {
    clear: both;
}
.BookTag{
    width: 150px;
    margin: 0 auto 20px auto;
    text-align: center;
    color: #838383;
    padding: 3px 0;
    background: #fff4d9;
    border-top: 1px solid #fff4d9;
    border-left: 1px solid #ccc;
    border-right: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
}
.BookTagClose{
    width: 150px;
    margin: 0 auto;
    text-align: center;
    color: #fff;
    padding: 3px 0;
    background: #555;
    border-left: 1px solid #ccc;
    border-right: 1px solid #ccc;
    border-top: 1px solid #ccc;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    cursor:pointer;
}

.BookBox-L{
    float: left;
    /*height: 450px;*/
    width: 200px;
    box-sizing: border-box;
    padding: 8px;
    text-align: center;
}
.BookBox-L img {
    width: 60%;
    padding: 5px;
    margin: 0 auto ;
}
.BookBox-L .buyBook img {
  width:45%;
  position: inline-block;
  text-align: center;
}
.BookBox-R{
    float: left;
    width: 75%;
    min-width: 200px;
    max-width: 750px;
    box-sizing: border-box;
    padding: 10px;
}
.BookTitle-L {
    color: #ff6600;
    width: 200px;
    box-sizing: border-box;
    padding: 8px;
    text-align: center;
}
.BookTitle-R {
    color: #ff6600;
    padding: 10px 0;
    font-size: 1.1em;
}
.BookTitle-EN {
    color: #ff6600;
    width: 200px;
    box-sizing: border-box;
    padding: 15px;
    text-align: left;
    font-size: 12pt;
    line-height: 15pt;
}
.BookAuthor {
    color:#b2b2b2;
    font-size: 13px;
	text-align:justify;
}
.BookAuthor-EN {
    color:#666666;
    height:50px;
    line-height: 11pt;
    font-size: 10pt;
    padding: 0 15px 10px 15px;
	text-align:justify;
}
.Text-Green{
    color: #008000;
    padding: 5px 0;
}
.Text-Red{
    color: #ff6600;
    padding: 5px 0;
}
.BookSeries{
    width: 95%;
    border-top: 3px solid orange;
    margin: 0 auto 0px auto;
    border-bottom: 1px solid #ccc;
    color: #ff6600;
    padding: 8px 20px;
}
.PopupClose{
    width: 20px;
    height: 20px;
    float: right;
    cursor:pointer;
    /*margin-top: 5px;*/
    margin-right: -7%;
  	font-size: 30px;
    z-index: 999;
}  
.BookPopup{
    background: #fff;
    box-sizing: border-box;
    padding: 0% 10%;
	display: inline-block;
    /*text-align: center;*/
	margin: 0 auto;
    z-index: 1;
}
.BookPopup img {
    width: 160px;
    float: left;
    padding: 35px 25px 15px 0;
}
.Bookchannel{
    width: 150px;
    height: 20px;
    font-size: 14px;
    text-align: center;
    display: inline-block;
}
.Bookchannel a{
    color: #848484;
    text-decoration:none;
}
.BookPrice {
    text-align: center;
    padding-top: 8px;
    padding-bottom: 5px;
}
.add-cart{
    width: 100px;
    height:20px;
    background: #eaeaea;
    border: 1px solid #ccc;
    border-radius: 5px;
    margin: 0 auto;
    font-size: 14px;
}
.s01_popup_open, .s02_popup_open, .s03_popup_open, .s04_popup_open, .s05_popup_open,
.s11_popup_open, .s12_popup_open, .s13_popup_open, .s21_popup_open, .s22_popup_open,
.s23_popup_open, .s24_popup_open, .s25_popup_open, .s31_popup_open, .s32_popup_open,
.s33_popup_open, .s34_popup_open, .s35_popup_open {
    cursor: pointer;
}
.BookContentBox{
	width: 95%;
    margin: 0 auto 0px auto;
	display: block;
	border-bottom: 1px solid #ccc;
}

/* 中心出版 */

.BookNavs {
    position: relative;   
    min-height: 850px;  
    /* 書籍介紹長度大小*/
    width: 95%;
    clear: both;
    margin: 0;    
}    
.BookNavs_650 {
    position: relative;
    min-height: 750px;  
    width: 95%;
    clear: both;
    margin: 0;
}
.BookNav {
    float: left;    
}    
.BookNav img{
    width: 60px;    
}
.BookNav label {
    padding: 12px 10px 4px 10px; 
    margin-left: -1px; 
    position: relative;
    left: 1px; 
    cursor: pointer;
}
.BookNav [type=radio] {
    display: none;   
}
.BookContent {
    width: 100%;
    position: absolute;
    top: 200px; 
    left: 0;
    background: white;
    right: 0;
    bottom: 0;
    padding: 0px 20px;
    border-top: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
}
.BookContent-2 {
    width: 100%;
    position: absolute;
    top: 190px; 
    left: 0;
    background: white;
    right: 0;
    bottom: 0;
    padding: 0px 20px 10px 20px;
    border-top: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
}
.BookTagBox{
    width: 100%;
    padding: 0px 20px;            
}
.BookContent img{
    width:150px;
    display: block; 
    float: left; 
    margin-right: 20px;
}
.BookContent p{
    text-align: justify;
}
.BookContent-2 img{
    width:150px;
    display: block; 
    float: left; 
    margin-right: 20px;"
}
.BookContent-2 p{
    text-align: justify;
}
.BookTitle{
    color: #ff6600;
    padding-top: 15px;
	text-align: center;
}
.BookAuthor {
    color:#b2b2b2;
    font-size: 13px;
}
/*
[type=radio]:checked ~ label {
    background: white;
    z-index: 2;
    color: #ff6600;
}
[type=radio]:checked ~ label ~ .BookContent {
    z-index: 1;
}
[type=radio]:checked ~ label ~ .BookContent-2 {
    z-index: 1;
}
*/
.BookNameBar{
    width: 95%;
    border-top: 3px solid orange;
    border-bottom: 1px solid #ccc;
    color: #ff6600;
    padding: 8px 20px;
}
.BookBox_h1,.BookBox_h2,.BookBox_h3, .BookBox p{
    width: 150px;
    margin: auto;
    display: block;
    text-align: center;
}
.BookBox_h1 {
    font-size: 0.8em;
    height: 100px;
    margin: 15px 0;
}
.BookBox_h2 {
    font-size: 0.8em;
    height: 55px;
    margin: 15px 0;
}
.BookBox_h3 {
    font-size: 0.8em;
    height: 50px;
    color: #8d8d8d;
    margin: 10px 0;
}
.BookBox{
    width: 150px;
    height: 550px;
    display:inline-block;
    padding: 0px 5px 0 0;
    margin: auto 0;
}
.BookBox img{
    width: 100px;
    display: block;
    margin: auto;
    border: 1px solid silver;
}
.BookBoxCart {
    width: 150px;
    height: 480px;
    display: inline-block;
    font-size: 14px;
    padding: 0 20px 8px 0px;
    float: left;
}
.BookBox-2 img{
    display: block;
    margin: auto;
}

.bt-cs .bt-inner img {
  outline: 0px;
  border: 2px solid #fff;
  max-width:99%;
  margin:5px auto;
}
/*英文出版頁面使用:horizontal*/
.BookBox-H{
    float: left;
    width: 48%; 
  	/*width: 520px;*/
    height: 210px;
    box-sizing: border-box;
    padding: 12px;
    text-align: left;
}
.BookBox-H img{
    width: 110px;
    padding: 8px 15px 8px 8px;
    float: left;
}
.BookTitle-new {
    color: #ff6600;
    width: 350px;
    float: left;
    box-sizing: border-box;
    padding: 10px 5px;
    text-align: left;
    font-size: 12pt;
    line-height: 15pt;
}
.BookAuthor-new {
    color:#666666;
    width: 350px;
    float: left;
    box-sizing: border-box;
    padding: 10px 5px;
	text-align:left;
    font-size: 10pt;
    line-height: 15pt;
}
.BookSeries-new{
    width: 95%;
    border-top: 3px solid orange;
    border-bottom: 1px solid #ccc;
    color: #ff6600;
    padding: 8px 20px;
}
.BookTagBox-new{
    width: 100%;
    padding: 0px 20px;            
}
/*
[type=radio]:checked ~ label {
    background: white;
    z-index: 2;
    color: #ff6600;
}
[type=radio]:checked ~ label ~ .BookContent {
    z-index: 1;
}
[type=radio]:checked ~ label ~ .BookContent-2 {
    z-index: 1;
}
*/
/* 2019/8/23 Beta新增 各式欄位語法 */
.columnTalk {
		width: 95%;
		display: block;
		margin-left: auto;
		margin-right: auto;
		/*background-color: #e0f9ff;*/
		padding: 20px;
	}
/* 底色框欄位 */
	.columnRound {
		width: 100%;
		display: block;
		margin-left: auto;
		margin-right: auto;
		background-color: #e0f9ff;
		padding: 20px 32px;
		border: 3px solid #e0f9ff;
		border-top-right-radius: 30px;
		border-top-left-radius: 0px;
		border-bottom-right-radius: 0px;
		border-bottom-left-radius: 30px;
	  	box-sizing: border-box;
	}
	.columnIcon {
		display: inline-block;
		width: 8%;
      	padding: 0 15px 0 20px;
		vertical-align: top;
	  	text-align: center;
	}
/* 對話框欄位- columnBubble span 是對話框尾巴 */
	.columnTitle{
        font-size: 14pt;
        font-weight: 800;
     }
    .columnBubble-R{
        display: inline-block;
        position:relative;
        width:90%;
        padding:20px;
        background-color: #eee;
        box-sizing: border-box;
        border:1px solid #eee;
        border-radius: 20px;
    }

    .columnBubble-R span{
        position:absolute;
        right:100%;
        top:20px;
        width:16px;
        height:16px;
        border-width:0;
        border-style:solid;
        border-color:transparent;
        border-bottom-width:10px;
        border-bottom-color:currentColor;
        border-radius:0 0 0 32px;
        color:#eee;
    }
    .columnBubble-L{
        display: inline-block;
        position:relative;
        width:90%;
        padding:20px;
        background-color: aliceblue;
        box-sizing: border-box;
        border:1px solid aliceblue;
        border-radius: 20px;
    }
    .columnBubble-L span{
        position:absolute;
        left:100%;
        top:30px;
        width:25px;
        height:25px;
        border-width:0;
        border-style:solid;
        border-color:transparent;
        border-bottom-width:10px;
        border-bottom-color:currentColor;
        border-radius:0 0 64px 0;
        color:aliceblue;
    }

	.columnTxt90 {
		display: inline-block;
		width: 88%;
		padding: 0px 10px;
		text-align: justify;
		vertical-align: middle;
	}
/* 正式欄位-底色+雙框線 */
	.columnFormal {
		width: 95%;
		padding: 20px 15px;
		margin-left: auto;
		margin-right: auto;
		border: 3px double #324d63;
		text-align: justify;
		background-color: #f6f6f6;
	}
	.columnImg {
		display: inline-block;
		width: 32%;
		padding: 0px 10px;
		vertical-align: middle;
		text-align: center;
	}
	.columnImg img {
		width: 150px;
		display: block;
		margin-left: auto;
		margin-right: auto;
	}
	.columnTxt65 {
		display: inline-block;
		width: 62%;
		padding: 0px 10px;
		text-align: justify;
		vertical-align: middle;
	}
	
	@media screen and (max-width: 900px) {
		.columnIcon,
		.columnTxt90,
		.columnFormal,
		.columnRound {
			width: 100%;
			margin: 0;
			padding: 20px 15px;
		}
		.columnIcon img {
			display: block;
			margin-left: auto;
			margin-right: auto;
		}
		.creativecommons img {
			width: 88px;
		}
	}

/* 2019/10/24 新增 list style */
.list-none {
	list-style-type: none;
  	text-align: justify;
  	padding-bottom:20px;
  	padding-left:2.3em;
}

/* 1081107 Beta 新增圖片框figure語法 開始 */

figure{
    display:inline-block;
    margin: 8px;
}

figure.image {
    background: rgba(0,0,0,0.05);
    max-width: 100%;
    padding: 12px;
    text-align: center;
  	display: block; 
  	margin-left: auto;
  	margin-right: auto;"
}
.align-center{
  text-align: center;  
}
figcaption{
  padding-top: 12px;
}

/* 1081107 Beta 新增圖片框figure語法 結束 */

/* 1090323 Beta 新增Tag顏色 */

.tag-dark {
  	background-color: #aaa;
  	color: #333;
}
.tag-yellow { 
    background-color: #ffe700;
    color: #aaa;
 }
.tag-green { 
  	background-color: #38ae34; 
 }
.tag-green:hover {
	background-color: #6ac267
}
.tag-blue { 
 	background-color: #478fcd;
 }
.tag-blue:hover { 
 	background-color: #75abda;
 }
.tag-red { 
  	background-color: #e16855; 
 }
.tag-red:hover { 
  	background-color: #e98e80; 
 }
.tag-btn { 
  	color: #FFFFFF; 
  	border: 0px; 
  	padding: 6px 12px 7px 12px; 
  	border-radius: 17px; 
  	font-size: 14px; 
  	display: inline-block;
  	/*margin-left:10px;*/
}
/* 1090323 Beta 新增Tag顏色 結束*/

/* 也許你想知道 開始 Beta 2020/04/16新增 */
.intro-frame {
		box-sizing: border-box;
		background-color: #274555;
		border: .4em solid #fcbe32;
		text-align: center;
		width: 60%;
		padding: 0;
		margin: 0 auto;
	}
	
	.intro-frame p {
		color: white;
		text-decoration: none;
		margin: 2em 3em;
		text-align: justify;
	}
	
	.intro-frame a:hover {
		text-decoration: underline;
		transition: text-decoration 1s;
	}
	
	.intro-frame h2 {
		text-align: center;
		width: 35%;
		margin-top: 0;
		padding: 5px 0;
		border-radius: 0 0 10px 0;
		background-color: #fcbe32;
		color: #274555;
		font-size: 1.3em;
	}
	
	@media (max-width: 991px) {
		.intro-frame {
          width:100%;
	}
}
	
	

/* 也許你想知道 結束 Beta 2020/04/16新增 */
      
/* 綠色政綱 版面修正 Beta 2020/05/07新增 */
      
    #sp-featured {
        background-color: #fff;
	}
    
      .green-deal-EU {
		width: 120px;
		height: 25px;
		background-color: #fcbe32;
		color: #fff;
		border-radius: 4px; 
		text-align: center;
		vertical-align: middle;
		line-height: 25px;
		float:left;
		margin-right: 15px;
    	display:block;
	}
/* 綠色政綱 版面修正 Beta 2020/05/07新增 結束 */

/* DDPP歷史報區專用語法 */

.intro-box {
		width: 200px;
		height: 220px;
		display: inline-block;
		margin: 5px;
        box-shadow: 1px 1px 8px rgba(0, 0, 0, 0.2);
/*		border: 1px #a2a2a2 solid;*/
/*		border-radius: 8px;*/
		background-color: #fff;
        box-sizing: border-box;
        z-index: 99;
        overflow: hidden;
        transition: .5s ease;
	}
    .intro-box:hover {
        box-shadow: 5px 5px 12px rgba(0, 0, 0, 0.4);
    }
	.intro-issue {
		padding: 7px 5px 5px 0px;
		font-size: 12px;
		font-weight: bold;
		float: left;
	}
	
	.intro-date {
		padding: 7px 5px 5px 0px;
		font-size: 12px;
		color: silver;
	}
	
	.intro-title {
		clear: both;
		padding: 5px 10px;
		color: #a55d28;
		font-weight: bolder;
		text-align: left;
	}
	
	.img-box {
		position: relative;
        overflow: hidden;
	}
	
	.img-box img {
		width: 190px;
		height: 180px;
/*        max-height:180px;_width:expression(this.width > 180 ? “180px” : this.width);*/
		margin: 5px 5px 0 5px;
		padding: 0;
		border-top-left-radius: 8px;
		border-top-right-radius: 8px;
        z-index: 1;
        transition: .5s ease;
	}
    .img-box:hover img {
        -ms-transform: scale(1.1); /* IE 9 */
        -webkit-transform: scale(1.1); /* Safari 3-8 */
        transform: scale(1.1);
        opacity: 0.6;
    }
	.overlay {
		position: absolute;
		bottom: 0;
		left: 0;
		background-color: rgba(107,140,49,0.9);
		width: 100%;
		height: 30px;
        z-index: 2;
	}
    .overlay:before {
        content: "";
        position: absolute;
        top: -9px;
        left: 0;
        width: 0;
        height: 0;
        border-style: solid;
        border-width: 0 200px 10px 0;
        border-color: transparent transparent rgba(107,140,49,0.9) transparent;
    }
	.overlay-text {
		white-space: nowrap;
		color: #fff;
		font-weight: bold;
		font-size: 18px;
        line-height: 30px;
        text-align: center;
		overflow: hidden;
	}
/* DDPP歷史報區專用語法 結束 */